<html>
<head>
<title>Member List - OGRE Documentation</title> <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1"> 
<link type="text/css" rel="stylesheet" href="doxygen.css">
<link type="text/css" rel="stylesheet" href="tabs.css">
</head>

<body>
<!-- Generated by Doxygen 1.7.6.1 -->
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="pages.html"><span>Related&#160;Pages</span></a></li>
      <li><a href="modules.html"><span>Modules</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li><a href="dirs.html"><span>Directories</span></a></li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="inherits.html"><span>Class&#160;Hierarchy</span></a></li>
      <li><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="nav-path" class="navpath">
    <ul>
      <li class="navelem"><a class="el" href="namespaceOgre.html">Ogre</a>      </li>
      <li class="navelem"><a class="el" href="classOgre_1_1Mesh.html">Mesh</a>      </li>
    </ul>
  </div>
</div>
<div class="header">
  <div class="headertitle">
<div class="title">Ogre::Mesh Member List</div>  </div>
</div><!--header-->
<div class="contents">
This is the complete list of members for <a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a>, including all inherited members.<table>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a3eb5c9c7643dbfdfbf4c0d53af4308ef">_compileBoneAssignments</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a46d1f293cea6eb5adc208e4abe3256ba">_determineAnimationTypes</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afcb4a61b965600a67ca2c2f060821db9">_dirtyState</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a893c7a150edb48a25e5df700cfc194eb">_fireLoadingComplete</a>(bool wasBackgroundLoaded)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a77d5f72e02500f6db6f460bb48eac721">_firePreparingComplete</a>(bool wasBackgroundLoaded)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a4b5d014a4d078b7893cce480b264c493">_fireUnloadingComplete</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a956ac541263d09887248b24068298691">_getAnimationImpl</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aaa46f04cb1ba0263ac8c09b0b614a75c">_getAnimationTypesDirty</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a3c6f3be3c7bd2ac96fa4c4873a95358d">_getSubMeshIndex</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a84fbf8773bc1438f26e98a244e4b88a7">_initAnimationState</a>(AnimationStateSet *animSet)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3d111616339484f39c9456eeec6fd843">_notifyOrigin</a>(const String &amp;origin)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4445472a7c71fafe546d8108d3b121d6">_notifySkeleton</a>(SkeletonPtr &amp;pSkel)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a71ecbba89597f5b3138a5fde91362e27">_rationaliseBoneAssignments</a>(size_t vertexCount, VertexBoneAssignmentList &amp;assignments)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a76fc7c2a7118affafbbe7278aca8d3b9">_refreshAnimationState</a>(AnimationStateSet *animSet)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a536a5cf66af30c4be1752a76083950a1">_setBoundingSphereRadius</a>(Real radius)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8c40c34ec7c32009904c0cd730f68b5d">_setBounds</a>(const AxisAlignedBox &amp;bounds, bool pad=true)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1d7a0a704f3f6e1a32d818173e2faedb">_setLodInfo</a>(unsigned short numLevels, bool isManual)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4a2e844dd7b272277dca55f9bb9083b0">_setLodUsage</a>(unsigned short level, MeshLodUsage &amp;usage)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a5fe1977e430d15bad166dbb405ad013b">_setSubMeshLodFaceList</a>(unsigned short subIdx, unsigned short level, IndexData *facedata)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ac074f9b704766962ad9ddf8bc6f0cb29">_updateCompiledBoneAssignments</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a05554a4e54cbb820a243f5b9f5967cc8">addBoneAssignment</a>(const VertexBoneAssignment &amp;vertBoneAssign)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a5513ffce404b14cff72846318b018d32">addListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a366445eb206e55a2199267b8b9089ebb">AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td><code> [explicit]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a51044e47a0544a177858c5a39aa06830">AnimationList</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a87ffd99faf08ec80bd6932ac77381f3f">BoneAssignmentIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a3b18cd2008a447fe5fac98d06a541994">buildEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#adff87e74c9a6036ae6589c21cd88f3b1">buildIndexMap</a>(const VertexBoneAssignmentList &amp;boneAssignments, IndexMap &amp;boneIndexToBlendIndexMap, IndexMap &amp;blendIndexToBoneIndexMap)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ab6390fa87d0109e9f1c7e44a5d602dbf">buildTangentVectors</a>(VertexElementSemantic targetSemantic=VES_TANGENT, unsigned short sourceTexCoordSet=0, unsigned short index=0, bool splitMirrored=false, bool splitRotated=false, bool storeParityInW=false)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8a939448efcdefc62bb442ec1475d804">calculateSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa5d6f3f7e73b77b233fc62b11f270e4d">changeGroupOwnership</a>(const String &amp;newGroup)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a1bea65fa2b3c2ac5a9f3be59b46a80e8">cleanupDictionary</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae0e3489e56423f4643efcace44bb0172">clearBoneAssignments</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1d859fb9a008e0681a76acd6dbbd26c0">clone</a>(const String &amp;newName, const String &amp;newGroup=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ab434a1b8a351850ed37e65e47b24e43a">compileBoneAssignments</a>(const VertexBoneAssignmentList &amp;boneAssignments, unsigned short numBlendWeightsPerVertex, IndexMap &amp;blendIndexToBoneIndexMap, VertexData *targetVertexData)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1c651712526bfe4999f27c6c18ded1d9">ConstPoseIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a702af78cbc4869e64c369fb11c4f1eb5">copyParametersTo</a>(StringInterface *dest) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a81f6bd4a02c67143c939da55bd35b1bc">createAnimation</a>(const String &amp;name, Real length)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9f2528c7942e2bf2c91a34d9a1b1ec0d">createManualLodLevel</a>(Real value, const String &amp;meshName, const String &amp;groupName=Ogre::String())</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a681773443d95aea05a486c5d22c15bd1">createParamDictionary</a>(const String &amp;className)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a72f1a2875e9c2eeeb7fc4330905fbb85">createPose</a>(ushort target, const String &amp;name=StringUtil::BLANK)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a23d5c021503b8fac8938be4ba956f2ce">createSubMesh</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a68b214fd444eafdf672bb45bd8e9b19a">createSubMesh</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a27eeabd7eb8282be7115a6c5944b0b0e">destroySubMesh</a>(unsigned short index)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aa17c84354f568f0ecc2b44448dd5436f">destroySubMesh</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a367f6fe60bb211cb4c32e3825ca67e4c">escalateLoading</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aeb87f5aedfc18527dc33ee2ab5e38e9c">freeEdgeList</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8d0f70b003b26b379251619f70a64177">getAnimation</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a5b857f54d25cb9a208397a91999b8cdd">getAnimation</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ac799c7cc93cb9a7f36427207767dfaa6">getAutoBuildEdgeLists</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a723cb01be5d511247cdfd379246a64a0">getBoneAssignmentIterator</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a749cfe5f7a2e9d5de27939ef237ff8b5">getBoneAssignments</a>() const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a3e3bdb4e97891193c5854a0016b5e64c">getBoundingSphereRadius</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aa70fab0828662a0bd40eec177ead51d4">getBounds</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a741224f735dfd9ce324a4e8e621d868c">getCreator</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9b73149110ea686c407107dc4dfdf6b1">getEdgeList</a>(unsigned short lodIndex=0)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7b2cf92dbb3aae64cbc752ab7f7de96b">getEdgeList</a>(unsigned short lodIndex=0) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae712b3ff458ccbf8e1ff1e33d695bf60">getGroup</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae3be647e47679266df79b565ffbe1de7">getHandle</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a3402c383107c83903f42d165163ac9e1">getIndexBufferUsage</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a76029b0c460f49dc544015d69befe091">getLoadingState</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4f15a0a471643e21e3d634ead0237f01">getLodIndex</a>(Real value) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a659971d2a92a17be9225fe4f00ed7f29">getLodLevel</a>(ushort index) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a55362dcc542b9fe2e75445e536552824">getLodStrategy</a>() const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a77fac58a5756d746b2452933f615c25d">getName</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aba06d276d11968093b6c740544f871b1">getNumAnimations</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a2edadb0104799e1fe2b81d1d810d9e1a">getNumLodLevels</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#afe20aa1c72451105ffd82b69aac42a36">getNumSubMeshes</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a8e4b0066ed588a49cdf474e9870bfcb4">getOrigin</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae3e13925bde11db245f6c9bbf5031a93">getParamDictionary</a>(void)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a3bfa7791753a155b222dfb2706e5218c">getParamDictionary</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#a57397ce47f649e66c5654da05207df0b">getParameter</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#adfedfcc90e1d602ec6fa646d4d90f17f">getParameters</a>(void) const </td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a135a1975880adbefbc02397081891b72">getPose</a>(ushort index)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1bdbcad27bb6dfc402bc0db8dbf0b3d2">getPose</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a76dd3ef52e65e59b69abc55030674bc2">getPoseCount</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a34437d0150cd4f97ee0080111ab5cb68">getPoseIterator</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a5e09fcebcb9a1be0839e914e4119b4dd">getPoseIterator</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a2a5e93ec6f5b845b032b6e73e3796129">getPoseList</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#abe8d2374fa0a14726412723287945b3b">getSharedVertexDataAnimationIncludesNormals</a>() const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ac1b8a986092ec1854ffe8284fd5cb722">getSharedVertexDataAnimationType</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa8e96b7bb387708db2161f7f982407c6">getSize</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a6e55d78539001e5fe5b1e2971fe70bea">getSkeleton</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aceb3832f5a0e4cd74b69445d309d91cc">getSkeletonName</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a9fef5e371f8e94141624a151ac12e695">getStateCount</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7b8ec25ff9fee99cc43ab2eceb16c882">getSubMesh</a>(unsigned short index) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9a4c0f25d1d637624cc824df9abadf4d">getSubMesh</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1891dd7442acc39c7edbf6a064e61b70">getSubMeshIterator</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#adf1de56b022a41ca399588951c7bb1c2">getSubMeshNameMap</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8e53e203cdf12cc40d746399e1f17c49">getVertexBufferUsage</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a01c6a616fc14e149a1419dbf879cb51f">getVertexDataByTrackHandle</a>(unsigned short handle)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8e38a90546c9b944fe51b6e9fee06581">hasAnimation</a>(const String &amp;name) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a47f0254cc34f6b8b5006242bd2354345">hasSkeleton</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae5838a829fab7e2db3e235a6053df44b">hasVertexAnimation</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4ee5e3c78d17a1940ded9419644260ce">IndexMap</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae20969c8754d9c939b4d88b4a9eefd08">isBackgroundLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ab54aeef34c76386d3b42c88ba42eb69c">isEdgeListBuilt</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#af91ff1e6396fc2aa6ca42ffeda910794">isIndexBufferShadowed</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a10bba19766b989cbe5a953c78d3e6bb4">isLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a23136f099efe86c1134dca0a959ba626">isLoading</a>() const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#af19a6a2ea5d033850fc575b2e9452d3d">isLodManual</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afa5615006905ffb68d6e52449306565f">isManuallyLoaded</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aab3672d493ff4ef995520daf6f5067f0">isPrepared</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a349d98f2e2668dfa630075123af7e90c">isPreparedForShadowVolumes</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aadcc4a98a8450506e6b55800db72d414">isReloadable</a>(void) const </td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aa662df545eb8df490864316667ce1da2">isVertexBufferShadowed</a>(void) const </td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a7395c6b8451100dd30e688595b5ff2c6">ListenerList</a> typedef</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a699d1c851f494a8d5d23d23b695ceb47">load</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a04c9da26ab90708954348629cb5cbc74">loadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572c">LoadingState</a> enum name</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caa38cbef7605fc4bff6da2f34599ace8f">LOADSTATE_LOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572caf138fc9087e0dc755bff08a83720cbb5">LOADSTATE_LOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca133a073b86c346096237063f99870fc1">LOADSTATE_PREPARED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572cab43c913411f4a96722902f17b88f10fb">LOADSTATE_PREPARING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca28d463296cacdfc115dbc3fb02d00e94">LOADSTATE_UNLOADED</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a07e619aa09d3bc6789a6667cb4fc572ca4228d390b3a9ed614001db177d1f441e">LOADSTATE_UNLOADING</a> enum value</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7d726e72a87c304798883fbecbe6810a">LodValueList</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9786a87341b9b5954382f956749f598a">mAABB</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#acac70b5bd5092cb00478bfc439e36c26">mAnimationsList</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ad6fda574da726cc8861408341ab65261">mAnimationTypesDirty</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae82cdb664edcbebb241153913ff4ab12">mAutoBuildEdgeLists</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aecb0a3ad72dfe057752755a3be9a9d62">mBoneAssignments</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae36b7dbb1a019f7e74f7f7723e2f3b39">mBoneAssignmentsOutOfDate</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#afa81b36baa8be6c84ab68c8b949a28bb">mBoundRadius</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a79c8dbcaa3f5359186352418383e1046">mCreator</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8e05383eefb4a20985626ae26f4676af">mEdgeListsBuilt</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a0066a7e921528c059b23ec09d97b2507">Mesh</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#afe83b164df6c330c0bd7b7c5c76d04e3">MeshLodUsageList</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a48305c54a01e0c7a3376ea0a077c467f">MeshSerializerImpl</a> class</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aef9901d67ded13a151aa3d4fde3a7b17">MeshSerializerImpl_v1_1</a> class</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae60e96165c5d5495195fa0d49f031372">MeshSerializerImpl_v1_2</a> class</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a307213f805148c370557044b8f6b00fe">MeshSerializerImpl_v1_4</a> class</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a2f1b62478038df7cae569fcf5d2b2d72">mFreshFromDisk</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a416b0fb05b6c9f03e11d0d8c4e2cbeea">mGroup</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a269fd910e51c66290e0ffe5c2ac134d3">mHandle</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#abde99137ff08e231b5ae13217b8c876e">mIndexBufferShadowBuffer</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae321765ebd25dfb980ea8fa749bb9195">mIndexBufferUsage</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a6b9f18275f5f5a4dc3b83f23027a5d78">mIsBackgroundLoaded</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9b6f3fc61ca0d2d2672b47a16fc47fff">mIsLodManual</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a14dce433a68055e7683aa872c197d1d8">mIsManual</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a94e78b7ae5be758c317ae1e8c4e14f1b">mListenerList</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a11c91bed31936b5dec39e30d77498470">mLoader</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a9c01143012af1b51e648f40e0038476a">mLoadingState</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aaad417a45c64afe0db38fc0b39657cd4">mLodStrategy</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#adf2df0fe279913f67a2fd07a01bc5263">mMeshLodUsageList</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a18a3db85a240eda9dfe741a46f2c01c9">mName</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a57579011f3db548f4d096735298b171d">mNumLods</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a342fcd2c8c95309e12dea3c699f91c15">mOrigin</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a828d80c76f0e26edb7ea699d1c919818">mPoseList</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a204a433f12cbf81f3df251bd823dbbd5">mPosesIncludeNormals</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a6f094394f60ba564ffc0e15998187481">mPreparedForShadowVolumes</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8f06141370faf0503f76f11809d961d6">mSharedVertexDataAnimationIncludesNormals</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a6c96921fb54638cedc2300fbe5ba50a2">mSharedVertexDataAnimationType</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [mutable, protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#afdef34c49ee7a3b256672e3e4b183142">mSize</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1f273987d25be940aa9e4381b7984a67">mSkeleton</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#abf86b0682730527681abfe665fa63f52">mSkeletonName</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3935b76c9f120dab0419734d990eccaa">mStateCount</a></td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7ca5d3840b1139163678c69accd610e8">mSubMeshList</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a5e06f63dfac01346d8a045448af28407">mSubMeshNameMap</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4d241fb1ac0e9bb6d9d510a879296fd2">mVertexBufferShadowBuffer</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a50c4b46dec40e7433a9c3bd2a0349c59">mVertexBufferUsage</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a961a5ebb441004ca098a468eb5bd0369">nameSubMesh</a>(const String &amp;name, ushort index)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a8357fe4fb4849772b94baa4bf47c7ded">operator delete</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a1c727e879a260c37b00ce5505fe8e144">operator delete</a>(void *ptr, void *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#acb46d4b0a597156d9ba5abc39d127792">operator delete</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a93e6a86dde5483c053ca0f2a85bbfd6c">operator delete[]</a>(void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a595ea4c05da8aa987d3800e65d23355d">operator delete[]</a>(void *ptr, const char *, int, const char *)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a421b197ca3a38da17e2eb1531a645fa2">operator new</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ac4bdf968b7b9af8a5239a27da73d5711">operator new</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#ab78a921e54419be677839cdf15d1f0b8">operator new</a>(size_t sz, void *ptr)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a4be37baef81876985aa1071ad5acc6dd">operator new[]</a>(size_t sz, const char *file, int line, const char *func)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#afa2943846ba6a2b5824a12857139cf5e">operator new[]</a>(size_t sz)</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7b7b7151844176e7dfe4a19bf3c95935">organiseTangentsBuffer</a>(VertexData *vertexData, VertexElementSemantic targetSemantic, unsigned short index, unsigned short sourceTexCoordSet)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a78f32e7c485e681dce9422b69186960f">PoseIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a7f3c03905cfcdc1206be4cb5fff718f2">postLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ab0e94a1f17f20b3e3c6f3cf4a5aa8096">postUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ac21645684d207f29513228e061dec765">preLoadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a350b287fa3e83a389221274f68760008">prepare</a>(bool backgroundThread=false)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a2bab941572b0c00817c50a769b63e241">prepareForShadowVolume</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aca494d7316647adb3c23524c8a6251ea">prepareImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#afa3410ff82dd9fddb38c2051b5ec5184">prepareMatricesForVertexBlend</a>(const Matrix4 **blendMatrices, const Matrix4 *boneMatrices, const IndexMap &amp;indexMap)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a318dc51074007c20d68db9b40c70da08">preUnloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ab7a0b8de3a7e4d20fcfd84da41ac450e">reload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae1c65aa0e5a0e8f283392b8b814f2e7e">removeAllAnimations</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1e048f3a9183b6b371e31f1be79e3c06">removeAllPoses</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4caff2592e1e2b223cfe9f62843c5153">removeAnimation</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a3c49142f739ba8fb56d6e7b3db235fb7">removeListener</a>(Listener *lis)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a02d5ed61b0b9c6bc5d3426a5fa99ac90">removeLodLevels</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a8222622d55eed71d40f6dd614cc43635">removePose</a>(ushort index)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a702ffd1c825abfb5c2d643bb1e304fc2">removePose</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#af16d869fa1c3671447a1e22ae6228242">Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [protected]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a03c52d5285092f0a5d21ad83a0643814">Resource</a>(ResourceManager *creator, const String &amp;name, ResourceHandle handle, const String &amp;group, bool isManual=false, ManualResourceLoader *loader=0)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ac4f3cb35c7eebbe35d5734c8e3682c7d">setAutoBuildEdgeLists</a>(bool autobuild)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae0a0007de944eb3c2f933a372a752b35">setBackgroundLoaded</a>(bool bl)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a59b3e51a70be90023f1adec878910e17">setIndexBufferPolicy</a>(HardwareBuffer::Usage usage, bool shadowBuffer=false)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a6e78a78bfa7e943cdfd88ad533a5a6c8">setLodStrategy</a>(LodStrategy *lodStrategy)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ace884b65b722ead9b920b9abf27bf815">setParameter</a>(const String &amp;name, const String &amp;value)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ae356913ccefbebc4f0119a0599a406fc">setParameterList</a>(const NameValuePairList &amp;paramList)</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a234be061da55bc8435401b6875770214">setSkeletonName</a>(const String &amp;skelName)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ae128dc852bd40fa4ebdeced17ef60daa">setVertexBufferPolicy</a>(HardwareBuffer::Usage usage, bool shadowBuffer=false)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#aa9a6fc00032943a35fd293b5c664929e">sharedBlendIndexToBoneIndexMap</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1fd9968ccd424f913a7f3f68639f3ecf">sharedVertexData</a></td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a5c1d32451c68bd5451043d380b49db46">softwareVertexBlend</a>(const VertexData *sourceVertexData, const VertexData *targetVertexData, const Matrix4 *const *blendMatrices, size_t numMatrices, bool blendNormals)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#af6df6730f0559aa78ef6e8eaa67bbc36">softwareVertexMorph</a>(Real t, const HardwareVertexBufferSharedPtr &amp;b1, const HardwareVertexBufferSharedPtr &amp;b2, VertexData *targetVertexData)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ace980b6a9827d4a7f015d9e97411fdd3">softwareVertexPoseBlend</a>(Real weight, const map&lt; size_t, Vector3 &gt;::type &amp;vertexOffsetMap, const map&lt; size_t, Vector3 &gt;::type &amp;normalsMap, VertexData *targetVertexData)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [static]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#ad57e8c6f0793dde7d1b479361e55e419">StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1d5fbbc16bf26f6a94d018b087d4db7e">SubMesh</a> class</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [friend]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ac3955099a61b444cb9a2e7e111a1f271">SubMeshIterator</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a1f5c82cf71efd2c7490e600800dad53b">SubMeshList</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a001584a126b2a78e15a2b3b9e9ee8433">SubMeshNameMap</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a6984c7229db58040770269710f5b2ac1">suggestTangentVectorBuildParams</a>(VertexElementSemantic targetSemantic, unsigned short &amp;outSourceCoordSet, unsigned short &amp;outIndex)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#ae229b1f58092109adef55bfc6f864d79">touch</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#aa31bef1bfaa87731622e56f11b548e27">unload</a>(void)</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a87fd02b9874c2734ade10f23cb141587">unloadImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a682e7d93150b71e6a5b6a8d638729127">unnameSubMesh</a>(const String &amp;name)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a90ca038d14d0cddf9646d2bb517c63fb">unprepareImpl</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td><code> [protected, virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ad2a825a0fc90a2c1168d35f074cf077d">updateManualLodLevel</a>(ushort index, const String &amp;meshName)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a9eb681a705ada6268c567c553f897dbb">updateMaterialForAllSubMeshes</a>(void)</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#ad54314635e4616376964378a2a842368">VertexBoneAssignmentList</a> typedef</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1AllocatedObject.html#a499773d35ca98b2df7c2699fc8c1bea2">~AllocatedObject</a>()</td><td><a class="el" href="classOgre_1_1AllocatedObject.html">Ogre::AllocatedObject&lt; Alloc &gt;</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Mesh.html#a4a5698435bfde9edd3f83db1b7fe6101">~Mesh</a>()</td><td><a class="el" href="classOgre_1_1Mesh.html">Ogre::Mesh</a></td><td></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1Resource.html#a089562812828920fe1d1a371acf393e7">~Resource</a>()</td><td><a class="el" href="classOgre_1_1Resource.html">Ogre::Resource</a></td><td><code> [virtual]</code></td></tr>
  <tr class="memlist"><td><a class="el" href="classOgre_1_1StringInterface.html#aa86a8941e57b203088797a4b28da8c4d">~StringInterface</a>()</td><td><a class="el" href="classOgre_1_1StringInterface.html">Ogre::StringInterface</a></td><td><code> [virtual]</code></td></tr>
</table></div><!-- contents -->
<hr>
<p>
Copyright &copy; 2012 Torus Knot Software Ltd<br />
<!--Creative Commons License--><a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/"><img alt="Creative Commons License" style="border-width:0" src="http://i.creativecommons.org/l/by-sa/3.0/88x31.png" /></a><br />This work is licensed under a <a rel="license" href="http://creativecommons.org/licenses/by-sa/3.0/">Creative Commons Attribution-ShareAlike 3.0 Unported License</a>.<br/>
		<!--/Creative Commons License--><!-- <rdf:RDF xmlns="http://web.resource.org/cc/" xmlns:dc="http://purl.org/dc/elements/1.1/" xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#">
		<Work rdf:about="">
			<license rdf:resource="http://creativecommons.org/licenses/by-sa/2.5/" />
	<dc:type rdf:resource="http://purl.org/dc/dcmitype/Text" />
		</Work>
		<License rdf:about="http://creativecommons.org/licenses/by-sa/2.5/"><permits rdf:resource="http://web.resource.org/cc/Reproduction"/><permits rdf:resource="http://web.resource.org/cc/Distribution"/><requires rdf:resource="http://web.resource.org/cc/Notice"/><requires rdf:resource="http://web.resource.org/cc/Attribution"/><permits rdf:resource="http://web.resource.org/cc/DerivativeWorks"/><requires rdf:resource="http://web.resource.org/cc/ShareAlike"/></License></rdf:RDF> -->

Last modified Fri May 25 2012 21:48:59
</p>
</body>
</html>
